---
date: 2020-11-16
id: ede05265-f991-4a4e-b782-e2b63917c365
title: JavaScript Optional Catch Binding
---

# Description

Sometimes you don't care about the error and you're allowed to ignore
it.

# Proposal

Optional catch binding[^1]

# Syntax

    try {
      // ···
    } catch {
      // ···
    }

# Footnotes

[^1]: <https://github.com/tc39/proposal-optional-catch-binding>
